- {"dt": "2024-11-14T09:26:08.558122", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2024.05.dev0067"}
- {"dt": "2024-11-14T09:26:08.558207", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2024-11-14T09:26:08.558287", "lvl": "info", "msg": "Start time: 2024-11-14 09:26:08.558279+00:00 (UTC)"}
- {"dt": "2024-11-14T09:26:08.558391", "lvl": "debug", "msg": "Validating that file:///home/anders/.cache/tuxsuite/plan/141/build_1/vmlinux.xz exists"}
- {"dt": "2024-11-14T09:26:08.558488", "lvl": "debug", "msg": "Validating that file:///home/anders/.cache/tuxrun/assets/https___storage.tuxboot.com_buildroot_sparc64_rootfs.ext4.zst exists"}
- {"dt": "2024-11-14T09:26:08.570125", "lvl": "info", "msg": "qemu, installed at version: 9.1.1, host architecture: x86_64"}
- {"dt": "2024-11-14T09:26:08.570355", "lvl": "info", "msg": "validate duration: 0.01"}
- {"dt": "2024-11-14T09:26:08.570448", "lvl": "results", "msg": {"definition": "lava", "case": "validate", "result": "pass"}}
- {"dt": "2024-11-14T09:26:08.570600", "lvl": "info", "msg": "start: 1 deployimages (timeout 00:05:00) [common]"}
- {"dt": "2024-11-14T09:26:08.570668", "lvl": "debug", "msg": "start: 1.1 download-retry (timeout 00:05:00) [common]"}
- {"dt": "2024-11-14T09:26:08.570744", "lvl": "debug", "msg": "start: 1.1.1 file-download (timeout 00:05:00) [common]"}
- {"dt": "2024-11-14T09:26:08.570887", "lvl": "info", "msg": "downloading file:///home/anders/.cache/tuxsuite/plan/141/build_1/vmlinux.xz"}
- {"dt": "2024-11-14T09:26:08.570944", "lvl": "debug", "msg": "saving as /var/lib/lava/dispatcher/tmp/tuxrun-y9yiv3qz-1/deployimages-q9_av5fg/kernel/vmlinux"}
- {"dt": "2024-11-14T09:26:08.570998", "lvl": "debug", "msg": "total size: 4216764 (4\u202FMB)"}
- {"dt": "2024-11-14T09:26:08.571051", "lvl": "info", "msg": "Using unxz to decompress xz"}
- {"dt": "2024-11-14T09:26:08.571482", "lvl": "debug", "msg": "progress   0\u202F% (0\u202FMB)"}
- {"dt": "2024-11-14T09:26:08.573281", "lvl": "debug", "msg": "progress   5\u202F% (0\u202FMB)"}
- {"dt": "2024-11-14T09:26:08.574106", "lvl": "debug", "msg": "progress  10\u202F% (0\u202FMB)"}
- {"dt": "2024-11-14T09:26:08.574892", "lvl": "debug", "msg": "progress  15\u202F% (0\u202FMB)"}
- {"dt": "2024-11-14T09:26:08.575568", "lvl": "debug", "msg": "progress  20\u202F% (0\u202FMB)"}
- {"dt": "2024-11-14T09:26:08.576337", "lvl": "debug", "msg": "progress  25\u202F% (1\u202FMB)"}
- {"dt": "2024-11-14T09:26:08.577006", "lvl": "debug", "msg": "progress  30\u202F% (1\u202FMB)"}
- {"dt": "2024-11-14T09:26:08.577802", "lvl": "debug", "msg": "progress  35\u202F% (1\u202FMB)"}
- {"dt": "2024-11-14T09:26:08.578481", "lvl": "debug", "msg": "progress  40\u202F% (1\u202FMB)"}
- {"dt": "2024-11-14T09:26:08.579153", "lvl": "debug", "msg": "progress  45\u202F% (1\u202FMB)"}
- {"dt": "2024-11-14T09:26:08.579925", "lvl": "debug", "msg": "progress  50\u202F% (2\u202FMB)"}
- {"dt": "2024-11-14T09:26:08.580708", "lvl": "debug", "msg": "progress  55\u202F% (2\u202FMB)"}
- {"dt": "2024-11-14T09:26:08.581487", "lvl": "debug", "msg": "progress  60\u202F% (2\u202FMB)"}
- {"dt": "2024-11-14T09:26:08.582153", "lvl": "debug", "msg": "progress  65\u202F% (2\u202FMB)"}
- {"dt": "2024-11-14T09:26:08.582924", "lvl": "debug", "msg": "progress  70\u202F% (2\u202FMB)"}
- {"dt": "2024-11-14T09:26:08.583597", "lvl": "debug", "msg": "progress  75\u202F% (3\u202FMB)"}
- {"dt": "2024-11-14T09:26:08.584263", "lvl": "debug", "msg": "progress  80\u202F% (3\u202FMB)"}
- {"dt": "2024-11-14T09:26:08.585028", "lvl": "debug", "msg": "progress  85\u202F% (3\u202FMB)"}
- {"dt": "2024-11-14T09:26:08.585702", "lvl": "debug", "msg": "progress  90\u202F% (3\u202FMB)"}
- {"dt": "2024-11-14T09:26:08.586474", "lvl": "debug", "msg": "progress  95\u202F% (3\u202FMB)"}
- {"dt": "2024-11-14T09:26:08.587148", "lvl": "debug", "msg": "progress 100\u202F% (4\u202FMB)"}
- {"dt": "2024-11-14T09:26:08.685099", "lvl": "info", "msg": "4\u202FMB downloaded in 0.11\u202Fs (35.25\u202FMB/s)"}
- {"dt": "2024-11-14T09:26:08.685330", "lvl": "debug", "msg": "end: 1.1.1 file-download (duration 00:00:00) [common]"}
- {"dt": "2024-11-14T09:26:08.685407", "lvl": "results", "msg": {"definition": "lava", "namespace": "common", "case": "file-download", "level": "1.1.1", "duration": "0.11", "result": "pass", "extra": {"label": "kernel", "size": ! "4216764", "md5sum": "058d9683ca1fe47085a79ce1868ada78", "sha256sum": "14e63806838ce5a580de59d80af6dbe6c58c05826603a3a21fc4a84a4f975820", "sha512sum": "cc292125211e460742b5b694e77f0d6c872419a6693d8e70464a96ce0f7cbfa525390fffde6780816766ae40e254dcc11d6baaccd8f67347076292bd2fe812b5"}}}
- {"dt": "2024-11-14T09:26:08.685529", "lvl": "debug", "msg": "end: 1.1 download-retry (duration 00:00:00) [common]"}
- {"dt": "2024-11-14T09:26:08.685590", "lvl": "debug", "msg": "start: 1.2 download-retry (timeout 00:05:00) [common]"}
- {"dt": "2024-11-14T09:26:08.685653", "lvl": "debug", "msg": "start: 1.2.1 file-download (timeout 00:05:00) [common]"}
- {"dt": "2024-11-14T09:26:08.685827", "lvl": "info", "msg": "downloading file:///home/anders/.cache/tuxrun/assets/https___storage.tuxboot.com_buildroot_sparc64_rootfs.ext4.zst"}
- {"dt": "2024-11-14T09:26:08.685878", "lvl": "debug", "msg": "saving as /var/lib/lava/dispatcher/tmp/tuxrun-y9yiv3qz-1/deployimages-q9_av5fg/rootfs/https___storage.tuxboot.com_buildroot_sparc64_rootfs.ext4"}
- {"dt": "2024-11-14T09:26:08.685919", "lvl": "debug", "msg": "total size: 68595582 (65\u202FMB)"}
- {"dt": "2024-11-14T09:26:08.685960", "lvl": "info", "msg": "Using unzstd to decompress zstd"}
- {"dt": "2024-11-14T09:26:08.686339", "lvl": "debug", "msg": "progress   0\u202F% (0\u202FMB)"}
- {"dt": "2024-11-14T09:26:08.703135", "lvl": "debug", "msg": "progress   5\u202F% (3\u202FMB)"}
- {"dt": "2024-11-14T09:26:08.715679", "lvl": "debug", "msg": "progress  10\u202F% (6\u202FMB)"}
- {"dt": "2024-11-14T09:26:08.733107", "lvl": "debug", "msg": "progress  15\u202F% (9\u202FMB)"}
- {"dt": "2024-11-14T09:26:08.754512", "lvl": "debug", "msg": "progress  20\u202F% (13\u202FMB)"}
- {"dt": "2024-11-14T09:26:08.772580", "lvl": "debug", "msg": "progress  25\u202F% (16\u202FMB)"}
- {"dt": "2024-11-14T09:26:08.791056", "lvl": "debug", "msg": "progress  30\u202F% (19\u202FMB)"}
- {"dt": "2024-11-14T09:26:08.808728", "lvl": "debug", "msg": "progress  35\u202F% (22\u202FMB)"}
- {"dt": "2024-11-14T09:26:08.825491", "lvl": "debug", "msg": "progress  40\u202F% (26\u202FMB)"}
- {"dt": "2024-11-14T09:26:08.844565", "lvl": "debug", "msg": "progress  45\u202F% (29\u202FMB)"}
- {"dt": "2024-11-14T09:26:08.861876", "lvl": "debug", "msg": "progress  50\u202F% (32\u202FMB)"}
- {"dt": "2024-11-14T09:26:08.878754", "lvl": "debug", "msg": "progress  55\u202F% (36\u202FMB)"}
- {"dt": "2024-11-14T09:26:08.896879", "lvl": "debug", "msg": "progress  60\u202F% (39\u202FMB)"}
- {"dt": "2024-11-14T09:26:08.920262", "lvl": "debug", "msg": "progress  65\u202F% (42\u202FMB)"}
- {"dt": "2024-11-14T09:26:08.931100", "lvl": "debug", "msg": "progress  70\u202F% (45\u202FMB)"}
- {"dt": "2024-11-14T09:26:08.941711", "lvl": "debug", "msg": "progress  75\u202F% (49\u202FMB)"}
- {"dt": "2024-11-14T09:26:08.952202", "lvl": "debug", "msg": "progress  80\u202F% (52\u202FMB)"}
- {"dt": "2024-11-14T09:26:08.962817", "lvl": "debug", "msg": "progress  85\u202F% (55\u202FMB)"}
- {"dt": "2024-11-14T09:26:08.974381", "lvl": "debug", "msg": "progress  90\u202F% (58\u202FMB)"}
- {"dt": "2024-11-14T09:26:09.000081", "lvl": "debug", "msg": "progress  95\u202F% (62\u202FMB)"}
- {"dt": "2024-11-14T09:26:09.011027", "lvl": "debug", "msg": "progress 100\u202F% (65\u202FMB)"}
- {"dt": "2024-11-14T09:26:09.230220", "lvl": "info", "msg": "65\u202FMB downloaded in 0.54\u202Fs (120.19\u202FMB/s)"}
- {"dt": "2024-11-14T09:26:09.230445", "lvl": "debug", "msg": "end: 1.2.1 file-download (duration 00:00:01) [common]"}
- {"dt": "2024-11-14T09:26:09.230519", "lvl": "results", "msg": {"definition": "lava", "namespace": "common", "case": "file-download", "level": "1.2.1", "duration": "0.54", "result": "pass", "extra": {"label": "rootfs", "size": ! "68595582", "md5sum": "cf40811cf0f406a8706ea50a050d2a56", "sha256sum": "afe2b939936418b05f95bea8005c8074ade19fa78bb83e195a1581c4e4beb3c4", "sha512sum": "52e472d03c362becf3e49a004445d2e87c2615978ec78a57659988e2c4a856abb655eb87b759cd473fe59790e35aeb4eefb1e2092e87cf2e24aa4f5fbc3d919b"}}}
- {"dt": "2024-11-14T09:26:09.230644", "lvl": "debug", "msg": "end: 1.2 download-retry (duration 00:00:01) [common]"}
- {"dt": "2024-11-14T09:26:09.230705", "lvl": "info", "msg": "end: 1 deployimages (duration 00:00:01) [common]"}
- {"dt": "2024-11-14T09:26:09.230767", "lvl": "info", "msg": "start: 2 boot-image-retry (timeout 00:15:00) [common]"}
- {"dt": "2024-11-14T09:26:09.230830", "lvl": "debug", "msg": "start: 2.1 boot-qemu-image (timeout 00:15:00) [common]"}
- {"dt": "2024-11-14T09:26:09.230883", "lvl": "debug", "msg": "start: 2.1.1 execute-qemu (timeout 00:15:00) [common]"}
- {"dt": "2024-11-14T09:26:09.231082", "lvl": "info", "msg": "Boot command: /usr/bin/qemu-system-sparc64 -machine sun4u -nographic -nic none -m 4G -monitor none -no-reboot  -kernel /var/lib/lava/dispatcher/tmp/tuxrun-y9yiv3qz-1/deployimages-q9_av5fg/kernel/vmlinux -append \"console=ttyS0,115200 rootwait root=/dev/sda debug verbose console_msg_format=syslog systemd.log_level=warning earlycon\" -drive file=/var/lib/lava/dispatcher/tmp/tuxrun-y9yiv3qz-1/deployimages-q9_av5fg/rootfs/https___storage.tuxboot.com_buildroot_sparc64_rootfs.ext4,if=ide,format=raw"}
- {"dt": "2024-11-14T09:26:09.235104", "lvl": "debug", "msg": "started a shell command"}
- {"dt": "2024-11-14T09:26:09.235466", "lvl": "debug", "msg": "end: 2.1.1 execute-qemu (duration 00:00:00) [common]"}
- {"dt": "2024-11-14T09:26:09.235555", "lvl": "results", "msg": {"definition": "lava", "namespace": "common", "case": "execute-qemu", "level": "2.1.1", "duration": "0.00", "result": "pass", "extra": {"qemu_version": "9.1.1", "host_arch": "x86_64", "job_arch": "sparc64"}}}
- {"dt": "2024-11-14T09:26:09.235698", "lvl": "debug", "msg": "end: 2.1 boot-qemu-image (duration 00:00:00) [common]"}
- {"dt": "2024-11-14T09:26:09.235771", "lvl": "debug", "msg": "start: 2.2 auto-login-action (timeout 00:15:00) [common]"}
- {"dt": "2024-11-14T09:26:09.235839", "lvl": "debug", "msg": "Setting prompt string to ['Linux version [0-9]']"}
- {"dt": "2024-11-14T09:26:09.235894", "lvl": "debug", "msg": "auto-login-action: Wait for prompt ['Linux version [0-9]'] (timeout 00:15:00)"}
- {"dt": "2024-11-14T09:26:09.263106", "lvl": "target", "msg": "OpenBIOS for Sparc64"}
- {"dt": "2024-11-14T09:26:10.253628", "lvl": "target", "msg": "Configuration device id QEMU version 1 machine id 0"}
- {"dt": "2024-11-14T09:26:10.253803", "lvl": "target", "msg": "kernel phys 404000 virt 40004000 size 0x13a8ec8"}
- {"dt": "2024-11-14T09:26:10.254042", "lvl": "target", "msg": "kernel cmdline console=ttyS0,115200 rootwait root=/dev/sda debug verbose console_msg_format=syslog systemd.log_level=warning earlycon"}
- {"dt": "2024-11-14T09:26:10.272612", "lvl": "target", "msg": "CPUs: 1 x SUNW,UltraSPARC-IIi"}
- {"dt": "2024-11-14T09:26:10.272705", "lvl": "target", "msg": "UUID: 00000000-0000-0000-0000-000000000000"}
- {"dt": "2024-11-14T09:26:10.394806", "lvl": "target", "msg": "Welcome to OpenBIOS v1.1 built on Oct 25 2024 13:22"}
- {"dt": "2024-11-14T09:26:10.397224", "lvl": "target", "msg": "  Type 'help' for detailed information"}
- {"dt": "2024-11-14T09:26:10.402386", "lvl": "target", "msg": "[sparc64] Kernel already loaded"}
- {"dt": "2024-11-14T09:26:10.412990", "lvl": "target", "msg": "\r"}
- {"dt": "2024-11-14T09:26:10.461291", "lvl": "target", "msg": "[    0.000497] PROMLIB: Sun IEEE Boot Prom 'OBP 3.10.24 1999/01/01 01:01'\r"}
- {"dt": "2024-11-14T09:26:10.461794", "lvl": "target", "msg": "[    0.001376] PROMLIB: Root node compatible: sun4u\r"}
- {"dt": "2024-11-14T09:26:10.462349", "lvl": "target", "msg": "[    0.001856] Linux version 6.12.0-rc7 (tuxmake@tuxmake) (sparc64-linux-gnu-gcc (Debian 13.3.0-5) 13.3.0, GNU ld (GNU Binutils for Debian) 2.43.1) #1 SMP @1731277175\r"}
- {"dt": "2024-11-14T09:26:10.462628", "lvl": "debug", "msg": "start: 2.2.1 login-action (timeout 00:14:59) [common]"}
- {"dt": "2024-11-14T09:26:10.462697", "lvl": "debug", "msg": "Setting prompt string to []"}
- {"dt": "2024-11-14T09:26:10.462762", "lvl": "debug", "msg": "Setting prompt string to ['-\\\\[ cut here \\\\]', 'Unhandled fault', 'BUG: KCSAN:', 'BUG: KASAN:', 'BUG: KFENCE:', 'Oops(?: -|:)', 'WARNING:', '(kernel BUG at|BUG:)', 'invalid opcode:', 'Kernel panic - not syncing']"}
- {"dt": "2024-11-14T09:26:10.462822", "lvl": "debug", "msg": "Using line separator: #'\\n'#"}
- {"dt": "2024-11-14T09:26:10.462865", "lvl": "info", "msg": "Waiting for the login prompt"}
- {"dt": "2024-11-14T09:26:10.462909", "lvl": "info", "msg": "Parsing kernel messages"}
- {"dt": "2024-11-14T09:26:10.462949", "lvl": "debug", "msg": ["-\\[ cut here \\]", "Unhandled fault", "BUG: KCSAN:", "BUG: KASAN:", "BUG: KFENCE:", "Oops(?: -|:)", "WARNING:", "(kernel BUG at|BUG:)", "invalid opcode:", "Kernel panic - not syncing", "root@(.*):[/~]#", "login:", "Login incorrect"]}
- {"dt": "2024-11-14T09:26:10.463035", "lvl": "debug", "msg": "[login-action] Waiting for messages, (timeout 00:14:59)"}
- {"dt": "2024-11-14T09:26:10.463082", "lvl": "debug", "msg": "Waiting using forced prompt support (timeout 00:07:29)"}
- {"dt": "2024-11-14T09:26:10.463475", "lvl": "target", "msg": "[    0.004924] printk: legacy bootconsole [earlyprom0] enabled\r"}
- {"dt": "2024-11-14T09:26:10.463528", "lvl": "target", "msg": "[    0.008120] ARCH: SUN4U\r"}
- {"dt": "2024-11-14T09:26:10.464985", "lvl": "target", "msg": "[    0.009566] Ethernet address: 52:54:00:12:34:56\r"}
- {"dt": "2024-11-14T09:26:10.467429", "lvl": "target", "msg": "[    0.012042] MM: PAGE_OFFSET is 0xfffff80000000000 (max_phys_bits == 40)\r"}
- {"dt": "2024-11-14T09:26:10.467903", "lvl": "target", "msg": "[    0.012679] MM: VMALLOC [0x0000000100000000 --> 0x0000060000000000]\r"}
- {"dt": "2024-11-14T09:26:10.468344", "lvl": "target", "msg": "[    0.013143] MM: VMEMMAP [0x0000060000000000 --> 0x00000c0000000000]\r"}
- {"dt": "2024-11-14T09:26:10.477638", "lvl": "target", "msg": "[    0.022403] Kernel: Using 5 locked TLB entries for main kernel image.\r"}
- {"dt": "2024-11-14T09:26:10.482475", "lvl": "target", "msg": "[    0.022908] Remapping the kernel... \r"}
- {"dt": "2024-11-14T09:26:10.482736", "lvl": "target", "msg": "[    0.027235] done.\r"}
- {"dt": "2024-11-14T09:26:10.985194", "lvl": "target", "msg": "[    0.529906] OF stdout device is: /pci@1fe,0/pci@1,1/ebus@1/su\r"}
- {"dt": "2024-11-14T09:26:10.985572", "lvl": "target", "msg": "[    0.530367] PROM: Built device tree with 58234 bytes of memory.\r"}
- {"dt": "2024-11-14T09:26:10.986945", "lvl": "target", "msg": "[    0.531698] Top of RAM: 0xffe80000, Total RAM: 0xffe80000\r"}
- {"dt": "2024-11-14T09:26:10.987244", "lvl": "target", "msg": "[    0.532133] Memory hole size: 0MB\r"}
- {"dt": "2024-11-14T09:26:10.988038", "lvl": "target", "msg": "[    0.532724] NODE_DATA(0) allocated [mem 0xffe626c0-0xffe63cbf]\r"}
- {"dt": "2024-11-14T09:26:10.991853", "lvl": "target", "msg": "[    0.536619] Allocated 16384 bytes for kernel page tables.\r"}
- {"dt": "2024-11-14T09:26:10.992751", "lvl": "target", "msg": "[    0.537521] Zone ranges:\r"}
- {"dt": "2024-11-14T09:26:10.993502", "lvl": "target", "msg": "[    0.537900]   Normal   [mem 0x0000000000000000-0x00000000ffe7ffff]\r"}
- {"dt": "2024-11-14T09:26:10.993955", "lvl": "target", "msg": "[    0.538752] Movable zone start for each node\r"}
- {"dt": "2024-11-14T09:26:10.994255", "lvl": "target", "msg": "[    0.539150] Early memory node ranges\r"}
- {"dt": "2024-11-14T09:26:10.994736", "lvl": "target", "msg": "[    0.539518]   node   0: [mem 0x0000000000000000-0x00000000ffe7ffff]\r"}
- {"dt": "2024-11-14T09:26:10.995469", "lvl": "target", "msg": "[    0.540253] Initmem setup node 0 [mem 0x0000000000000000-0x00000000ffe7ffff]\r"}
- {"dt": "2024-11-14T09:26:10.996481", "lvl": "target", "msg": "[    0.541272] Initmem setup node 1 as memoryless\r"}
- {"dt": "2024-11-14T09:26:10.996998", "lvl": "target", "msg": "[    0.541794] Initmem setup node 2 as memoryless\r"}
- {"dt": "2024-11-14T09:26:10.997523", "lvl": "target", "msg": "[    0.542288] Initmem setup node 3 as memoryless\r"}
- {"dt": "2024-11-14T09:26:10.998008", "lvl": "target", "msg": "[    0.542783] Initmem setup node 4 as memoryless\r"}
- {"dt": "2024-11-14T09:26:10.998486", "lvl": "target", "msg": "[    0.543287] Initmem setup node 5 as memoryless\r"}
- {"dt": "2024-11-14T09:26:10.998964", "lvl": "target", "msg": "[    0.543767] Initmem setup node 6 as memoryless\r"}
- {"dt": "2024-11-14T09:26:10.999451", "lvl": "target", "msg": "[    0.544248] Initmem setup node 7 as memoryless\r"}
- {"dt": "2024-11-14T09:26:10.999937", "lvl": "target", "msg": "[    0.544738] Initmem setup node 8 as memoryless\r"}
- {"dt": "2024-11-14T09:26:11.000441", "lvl": "target", "msg": "[    0.545229] Initmem setup node 9 as memoryless\r"}
- {"dt": "2024-11-14T09:26:11.000907", "lvl": "target", "msg": "[    0.545707] Initmem setup node 10 as memoryless\r"}
- {"dt": "2024-11-14T09:26:11.001401", "lvl": "target", "msg": "[    0.546187] Initmem setup node 11 as memoryless\r"}
- {"dt": "2024-11-14T09:26:11.001887", "lvl": "target", "msg": "[    0.546676] Initmem setup node 12 as memoryless\r"}
- {"dt": "2024-11-14T09:26:11.002376", "lvl": "target", "msg": "[    0.547166] Initmem setup node 13 as memoryless\r"}
- {"dt": "2024-11-14T09:26:11.002859", "lvl": "target", "msg": "[    0.547655] Initmem setup node 14 as memoryless\r"}
- {"dt": "2024-11-14T09:26:11.003347", "lvl": "target", "msg": "[    0.548141] Initmem setup node 15 as memoryless\r"}
- {"dt": "2024-11-14T09:26:11.003831", "lvl": "target", "msg": "[    0.548627] Initmem setup node 16 as memoryless\r"}
- {"dt": "2024-11-14T09:26:11.004317", "lvl": "target", "msg": "[    0.549114] Initmem setup node 17 as memoryless\r"}
- {"dt": "2024-11-14T09:26:11.004806", "lvl": "target", "msg": "[    0.549603] Initmem setup node 18 as memoryless\r"}
- {"dt": "2024-11-14T09:26:11.005294", "lvl": "target", "msg": "[    0.550087] Initmem setup node 19 as memoryless\r"}
- {"dt": "2024-11-14T09:26:11.005779", "lvl": "target", "msg": "[    0.550572] Initmem setup node 20 as memoryless\r"}
- {"dt": "2024-11-14T09:26:11.006272", "lvl": "target", "msg": "[    0.551066] Initmem setup node 21 as memoryless\r"}
- {"dt": "2024-11-14T09:26:11.006754", "lvl": "target", "msg": "[    0.551549] Initmem setup node 22 as memoryless\r"}
- {"dt": "2024-11-14T09:26:11.007244", "lvl": "target", "msg": "[    0.552038] Initmem setup node 23 as memoryless\r"}
- {"dt": "2024-11-14T09:26:11.007732", "lvl": "target", "msg": "[    0.552526] Initmem setup node 24 as memoryless\r"}
- {"dt": "2024-11-14T09:26:11.008224", "lvl": "target", "msg": "[    0.553018] Initmem setup node 25 as memoryless\r"}
- {"dt": "2024-11-14T09:26:11.008700", "lvl": "target", "msg": "[    0.553493] Initmem setup node 26 as memoryless\r"}
- {"dt": "2024-11-14T09:26:11.009182", "lvl": "target", "msg": "[    0.553974] Initmem setup node 27 as memoryless\r"}
- {"dt": "2024-11-14T09:26:11.009676", "lvl": "target", "msg": "[    0.554466] Initmem setup node 28 as memoryless\r"}
- {"dt": "2024-11-14T09:26:11.010158", "lvl": "target", "msg": "[    0.554948] Initmem setup node 29 as memoryless\r"}
- {"dt": "2024-11-14T09:26:11.010637", "lvl": "target", "msg": "[    0.555429] Initmem setup node 30 as memoryless\r"}
- {"dt": "2024-11-14T09:26:11.011146", "lvl": "target", "msg": "[    0.555930] Initmem setup node 31 as memoryless\r"}
- {"dt": "2024-11-14T09:26:11.027335", "lvl": "target", "msg": "[    0.571991] On node 0, zone Normal: 192 pages in unavailable ranges\r"}
- {"dt": "2024-11-14T09:26:11.027712", "lvl": "target", "msg": "[    0.572564] Booting Linux...\r"}
- {"dt": "2024-11-14T09:26:11.028428", "lvl": "target", "msg": "[    0.573030] CPU CAPS: [flush,stbar,swap,muldiv,v9,mul32,div32,v8plus]\r"}
- {"dt": "2024-11-14T09:26:11.028877", "lvl": "target", "msg": "[    0.573628] CPU CAPS: [vis]\r"}
- {"dt": "2024-11-14T09:26:11.032217", "lvl": "target", "msg": "[    0.576910] percpu: Embedded 18 pages/cpu s106136 r8192 d33128 u4194304\r"}
- {"dt": "2024-11-14T09:26:11.033456", "lvl": "target", "msg": "[    0.578156] pcpu-alloc: s106136 r8192 d33128 u4194304 alloc=1*4194304\r"}
- {"dt": "2024-11-14T09:26:11.034060", "lvl": "target", "msg": "[    0.578680] pcpu-alloc: [0] 0 \r"}
- {"dt": "2024-11-14T09:26:11.037030", "lvl": "target", "msg": "[    0.581611] Kernel command line: console=ttyS0,115200 rootwait root=/dev/sda debug verbose console_msg_format=syslog systemd.log_level=warning earlycon\r"}
- {"dt": "2024-11-14T09:26:11.038813", "lvl": "target", "msg": "<5>[    0.583270] Unknown kernel command line parameters \"verbose earlycon\", will be passed to user space.\r"}
- {"dt": "2024-11-14T09:26:11.041197", "lvl": "target", "msg": "<6>[    0.585877] Dentry cache hash table entries: 524288 (order: 9, 4194304 bytes, linear)\r"}
- {"dt": "2024-11-14T09:26:11.042358", "lvl": "target", "msg": "<6>[    0.587085] Inode-cache hash table entries: 262144 (order: 8, 2097152 bytes, linear)\r"}
- {"dt": "2024-11-14T09:26:11.042885", "lvl": "target", "msg": "<5>[    0.587655] Sorting __ex_table...\r"}
- {"dt": "2024-11-14T09:26:11.045064", "lvl": "target", "msg": "<6>[    0.589102] Fallback order for Node 0: 0 \r"}
- {"dt": "2024-11-14T09:26:11.045431", "lvl": "target", "msg": "<6>[    0.589354] Fallback order for Node 1: 0 \r"}
- {"dt": "2024-11-14T09:26:11.045753", "lvl": "target", "msg": "<6>[    0.589367] Fallback order for Node 2: 0 \r"}
- {"dt": "2024-11-14T09:26:11.046135", "lvl": "target", "msg": "<6>[    0.589377] Fallback order for Node 3: 0 \r"}
- {"dt": "2024-11-14T09:26:11.046476", "lvl": "target", "msg": "<6>[    0.589385] Fallback order for Node 4: 0 \r"}
- {"dt": "2024-11-14T09:26:11.046831", "lvl": "target", "msg": "<6>[    0.589394] Fallback order for Node 5: 0 \r"}
- {"dt": "2024-11-14T09:26:11.047167", "lvl": "target", "msg": "<6>[    0.589403] Fallback order for Node 6: 0 \r"}
- {"dt": "2024-11-14T09:26:11.047510", "lvl": "target", "msg": "<6>[    0.589412] Fallback order for Node 7: 0 \r"}
- {"dt": "2024-11-14T09:26:11.047864", "lvl": "target", "msg": "<6>[    0.589421] Fallback order for Node 8: 0 \r"}
- {"dt": "2024-11-14T09:26:11.048218", "lvl": "target", "msg": "<6>[    0.589430] Fallback order for Node 9: 0 \r"}
- {"dt": "2024-11-14T09:26:11.048564", "lvl": "target", "msg": "<6>[    0.589439] Fallback order for Node 10: 0 \r"}
- {"dt": "2024-11-14T09:26:11.048911", "lvl": "target", "msg": "<6>[    0.589449] Fallback order for Node 11: 0 \r"}
- {"dt": "2024-11-14T09:26:11.049277", "lvl": "target", "msg": "<6>[    0.589459] Fallback order for Node 12: 0 \r"}
- {"dt": "2024-11-14T09:26:11.049649", "lvl": "target", "msg": "<6>[    0.589468] Fallback order for Node 13: 0 \r"}
- {"dt": "2024-11-14T09:26:11.050003", "lvl": "target", "msg": "<6>[    0.589478] Fallback order for Node 14: 0 \r"}
- {"dt": "2024-11-14T09:26:11.050340", "lvl": "target", "msg": "<6>[    0.589487] Fallback order for Node 15: 0 \r"}
- {"dt": "2024-11-14T09:26:11.050688", "lvl": "target", "msg": "<6>[    0.589497] Fallback order for Node 16: 0 \r"}
- {"dt": "2024-11-14T09:26:11.051035", "lvl": "target", "msg": "<6>[    0.589506] Fallback order for Node 17: 0 \r"}
- {"dt": "2024-11-14T09:26:11.051383", "lvl": "target", "msg": "<6>[    0.589515] Fallback order for Node 18: 0 \r"}
- {"dt": "2024-11-14T09:26:11.051735", "lvl": "target", "msg": "<6>[    0.589525] Fallback order for Node 19: 0 \r"}
- {"dt": "2024-11-14T09:26:11.052085", "lvl": "target", "msg": "<6>[    0.589534] Fallback order for Node 20: 0 \r"}
- {"dt": "2024-11-14T09:26:11.052430", "lvl": "target", "msg": "<6>[    0.589543] Fallback order for Node 21: 0 \r"}
- {"dt": "2024-11-14T09:26:11.052774", "lvl": "target", "msg": "<6>[    0.589553] Fallback order for Node 22: 0 \r"}
- {"dt": "2024-11-14T09:26:11.053120", "lvl": "target", "msg": "<6>[    0.589562] Fallback order for Node 23: 0 \r"}
- {"dt": "2024-11-14T09:26:11.053565", "lvl": "target", "msg": "<6>[    0.589572] Fallback order for Node 24: 0 \r"}
- {"dt": "2024-11-14T09:26:11.053814", "lvl": "target", "msg": "<6>[    0.589581] Fallback order for Node 25: 0 \r"}
- {"dt": "2024-11-14T09:26:11.054152", "lvl": "target", "msg": "<6>[    0.589590] Fallback order for Node 26: 0 \r"}
- {"dt": "2024-11-14T09:26:11.054499", "lvl": "target", "msg": "<6>[    0.589599] Fallback order for Node 27: 0 \r"}
- {"dt": "2024-11-14T09:26:11.054863", "lvl": "target", "msg": "<6>[    0.589609] Fallback order for Node 28: 0 \r"}
- {"dt": "2024-11-14T09:26:11.055227", "lvl": "target", "msg": "<6>[    0.589618] Fallback order for Node 29: 0 \r"}
- {"dt": "2024-11-14T09:26:11.055592", "lvl": "target", "msg": "<6>[    0.589628] Fallback order for Node 30: 0 \r"}
- {"dt": "2024-11-14T09:26:11.055954", "lvl": "target", "msg": "<6>[    0.589637] Fallback order for Node 31: 0 \r"}
- {"dt": "2024-11-14T09:26:11.056392", "lvl": "target", "msg": "<6>[    0.589828] Built 1 zonelists, mobility grouping on.  Total pages: 524096\r"}
- {"dt": "2024-11-14T09:26:11.056883", "lvl": "target", "msg": "<6>[    0.601652] Policy zone: Normal\r"}
- {"dt": "2024-11-14T09:26:11.057469", "lvl": "target", "msg": "<6>[    0.602223] mem auto-init: stack:all(zero), heap alloc:off, heap free:off\r"}
- {"dt": "2024-11-14T09:26:11.069587", "lvl": "target", "msg": "<6>[    0.614297] SLUB: HWalign=32, Order=0-3, MinObjects=0, CPUs=1, Nodes=32\r"}
- {"dt": "2024-11-14T09:26:11.073174", "lvl": "target", "msg": "<6>[    0.617898] trace event string verifier disabled\r"}
- {"dt": "2024-11-14T09:26:11.078024", "lvl": "target", "msg": "<6>[    0.622753] rcu: Hierarchical RCU implementation.\r"}
- {"dt": "2024-11-14T09:26:11.078341", "lvl": "target", "msg": "<6>[    0.623180] rcu: \tRCU event tracing is enabled.\r"}
- {"dt": "2024-11-14T09:26:11.078834", "lvl": "target", "msg": "<6>[    0.623608] rcu: \tRCU restricting CPUs from NR_CPUS=4096 to nr_cpu_ids=1.\r"}
- {"dt": "2024-11-14T09:26:11.079690", "lvl": "target", "msg": "<6>[    0.624456] rcu: RCU calculated value of scheduler-enlistment delay is 10 jiffies.\r"}
- {"dt": "2024-11-14T09:26:11.080175", "lvl": "target", "msg": "<6>[    0.624947] rcu: Adjusting geometry for rcu_fanout_leaf=16, nr_cpu_ids=1\r"}
- {"dt": "2024-11-14T09:26:11.086200", "lvl": "target", "msg": "<6>[    0.630931] NR_IRQS: 2048, nr_irqs: 2048, preallocated irqs: 1\r"}
- {"dt": "2024-11-14T09:26:11.087510", "lvl": "target", "msg": "<6>[    0.632272] rcu: srcu_init: Setting srcu_struct sizes based on contention.\r"}
- {"dt": "2024-11-14T09:26:11.088883", "lvl": "target", "msg": "<6>[    0.633555] clocksource: tick: mask: 0xffffffffffffffff max_cycles: 0x171024e7e0, max_idle_ns: 440795205315 ns\r"}
- {"dt": "2024-11-14T09:26:11.089472", "lvl": "target", "msg": "<4>[    0.634213] clocksource: mult[a000000] shift[24]\r"}
- {"dt": "2024-11-14T09:26:11.089878", "lvl": "target", "msg": "<4>[    0.634730] clockevent: mult[1999999a] shift[32]\r"}
- {"dt": "2024-11-14T09:26:11.093552", "lvl": "target", "msg": "<6>[    0.638215] Console: colour dummy device 80x25\r"}
- {"dt": "2024-11-14T09:26:11.244205", "lvl": "target", "msg": "<6>[    0.788717] Calibrating delay using timer specific routine.. 203.05 BogoMIPS (lpj=1015283)\r"}
- {"dt": "2024-11-14T09:26:11.244532", "lvl": "target", "msg": "<6>[    0.789317] pid_max: default: 32768 minimum: 301\r"}
- {"dt": "2024-11-14T09:26:11.247403", "lvl": "target", "msg": "<6>[    0.792065] Mount-cache hash table entries: 8192 (order: 3, 65536 bytes, linear)\r"}
- {"dt": "2024-11-14T09:26:11.247847", "lvl": "target", "msg": "<6>[    0.792592] Mountpoint-cache hash table entries: 8192 (order: 3, 65536 bytes, linear)\r"}
- {"dt": "2024-11-14T09:26:11.297996", "lvl": "target", "msg": "<6>[    0.839803] rcu: Hierarchical SRCU implementation.\r"}
- {"dt": "2024-11-14T09:26:11.298981", "lvl": "target", "msg": "<6>[    0.843704] rcu: \tMax phase no-delay instances is 1000.\r"}
- {"dt": "2024-11-14T09:26:11.302612", "lvl": "target", "msg": "<6>[    0.847305] smp: Bringing up secondary CPUs ...\r"}
- {"dt": "2024-11-14T09:26:11.303585", "lvl": "target", "msg": "<6>[    0.848251] smp: Brought up 1 node, 1 CPU\r"}
- {"dt": "2024-11-14T09:26:11.310595", "lvl": "target", "msg": "<6>[    0.855088] Memory: 4130448K/4192768K available (7646K kernel code, 7951K rwdata, 2040K rodata, 448K init, 2003K bss, 59696K reserved, 0K cma-reserved)\r"}
- {"dt": "2024-11-14T09:26:11.321704", "lvl": "target", "msg": "<6>[    0.866416] devtmpfs: initialized\r"}
- {"dt": "2024-11-14T09:26:11.330676", "lvl": "target", "msg": "<6>[    0.874976] Performance events: No support for PMU type 'ultra12'\r"}
- {"dt": "2024-11-14T09:26:11.332259", "lvl": "target", "msg": "<6>[    0.876846] clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 19112604462750000 ns\r"}
- {"dt": "2024-11-14T09:26:11.333035", "lvl": "target", "msg": "<6>[    0.877788] futex hash table entries: 256 (order: 1, 16384 bytes, linear)\r"}
- {"dt": "2024-11-14T09:26:11.339849", "lvl": "target", "msg": "<6>[    0.884566] NET: Registered PF_NETLINK/PF_ROUTE protocol family\r"}
- {"dt": "2024-11-14T09:26:11.356976", "lvl": "target", "msg": "<4>[    0.901423] pci@1f,0: PCI IO [io  0x1fe02000000-0x1fe02ffffff] offset 1fe02000000\r"}
- {"dt": "2024-11-14T09:26:11.357549", "lvl": "target", "msg": "<4>[    0.902197] pci@1f,0: PCI MEM [mem 0x1ff00000000-0x1ffefffffff] offset 1ff00000000\r"}
- {"dt": "2024-11-14T09:26:11.358209", "lvl": "target", "msg": "<6>[    0.902957] pci@1f,0: SABRE PCI Bus Module ver[0:0]\r"}
- {"dt": "2024-11-14T09:26:11.358677", "lvl": "target", "msg": "<4>[    0.903402] PCI: Scanning PBM /pci@1f,0\r"}
- {"dt": "2024-11-14T09:26:11.362129", "lvl": "target", "msg": "<6>[    0.906784] sabre ffe2e480: PCI host bridge to bus 0000:00\r"}
- {"dt": "2024-11-14T09:26:11.362609", "lvl": "target", "msg": "<4>[    0.907379] pci_bus 0000:00: Unknown NUMA node; performance will be reduced\r"}
- {"dt": "2024-11-14T09:26:11.363351", "lvl": "target", "msg": "<6>[    0.908065] pci_bus 0000:00: root bus resource [io  0x1fe02000000-0x1fe02ffffff] (bus address [0x0000-0xffffff])\r"}
- {"dt": "2024-11-14T09:26:11.363923", "lvl": "target", "msg": "<6>[    0.908631] pci_bus 0000:00: root bus resource [mem 0x1ff00000000-0x1ffefffffff] (bus address [0x00000000-0xefffffff])\r"}
- {"dt": "2024-11-14T09:26:11.364585", "lvl": "target", "msg": "<6>[    0.909277] pci_bus 0000:00: root bus resource [bus 00-02]\r"}
- {"dt": "2024-11-14T09:26:11.365778", "lvl": "target", "msg": "<6>[    0.910516] pci 0000:00:01.1: [108e:5000] type 01 class 0x060400\r"}
- {"dt": "2024-11-14T09:26:11.368450", "lvl": "target", "msg": "<6>[    0.913154] pci_bus 0000:01: extended config space not accessible\r"}
- {"dt": "2024-11-14T09:26:11.369641", "lvl": "target", "msg": "<6>[    0.914347] pci 0000:01:01.0: [108e:1000] type 00 class 0x068000\r"}
- {"dt": "2024-11-14T09:26:11.370098", "lvl": "target", "msg": "<6>[    0.914871] pci 0000:01:01.0: reg 0x10: [mem 0x1ff20000000-0x1ff20ffffff]\r"}
- {"dt": "2024-11-14T09:26:11.370610", "lvl": "target", "msg": "<6>[    0.915363] pci 0000:01:01.0: reg 0x14: [io  0x1fe02000000-0x1fe02007fff]\r"}
- {"dt": "2024-11-14T09:26:11.371494", "lvl": "target", "msg": "<6>[    0.916245] pci 0000:01:02.0: [1234:1111] type 00 class 0x030000\r"}
- {"dt": "2024-11-14T09:26:11.371978", "lvl": "target", "msg": "<6>[    0.916694] pci 0000:01:02.0: reg 0x10: [mem 0x1ff21000000-0x1ff21ffffff pref]\r"}
- {"dt": "2024-11-14T09:26:11.372420", "lvl": "target", "msg": "<6>[    0.917195] pci 0000:01:02.0: reg 0x18: [mem 0x1ff22000000-0x1ff22000fff]\r"}
- {"dt": "2024-11-14T09:26:11.373304", "lvl": "target", "msg": "<6>[    0.918038] pci 0000:01:03.0: [1095:0646] type 00 class 0x01018f\r"}
- {"dt": "2024-11-14T09:26:11.373705", "lvl": "target", "msg": "<6>[    0.918498] pci 0000:01:03.0: reg 0x10: [io  0x1fe02008000-0x1fe02008007]\r"}
- {"dt": "2024-11-14T09:26:11.374174", "lvl": "target", "msg": "<6>[    0.918939] pci 0000:01:03.0: reg 0x14: [io  0x1fe02008080-0x1fe02008083]\r"}
- {"dt": "2024-11-14T09:26:11.374582", "lvl": "target", "msg": "<6>[    0.919379] pci 0000:01:03.0: reg 0x18: [io  0x1fe02008100-0x1fe02008107]\r"}
- {"dt": "2024-11-14T09:26:11.375042", "lvl": "target", "msg": "<6>[    0.919814] pci 0000:01:03.0: reg 0x1c: [io  0x1fe02008180-0x1fe02008183]\r"}
- {"dt": "2024-11-14T09:26:11.375443", "lvl": "target", "msg": "<6>[    0.920237] pci 0000:01:03.0: reg 0x20: [io  0x1fe02008200-0x1fe0200820f]\r"}
- {"dt": "2024-11-14T09:26:11.376169", "lvl": "target", "msg": "<6>[    0.920922] pci 0000:00:01.0: [108e:5000] type 01 class 0x060400\r"}
- {"dt": "2024-11-14T09:26:11.377181", "lvl": "target", "msg": "<6>[    0.921926] pci_bus 0000:02: extended config space not accessible\r"}
- {"dt": "2024-11-14T09:26:11.378281", "lvl": "target", "msg": "<6>[    0.922961] pci 0000:01:02.0: can't claim VGA legacy [mem 0x1ff000a0000-0x1ff000bffff]: no compatible bridge window\r"}
- {"dt": "2024-11-14T09:26:11.378979", "lvl": "target", "msg": "<3>[    0.923712] pci 0000:00:01.1: failed to populate child OF nodes (-19)\r"}
- {"dt": "2024-11-14T09:26:11.379385", "lvl": "target", "msg": "<3>[    0.924192] pci 0000:00:01.0: failed to populate child OF nodes (-19)\r"}
- {"dt": "2024-11-14T09:26:11.389529", "lvl": "target", "msg": "<6>[    0.934229] HugeTLB: registered 64.0 KiB page size, pre-allocated 0 pages\r"}
- {"dt": "2024-11-14T09:26:11.389947", "lvl": "target", "msg": "<6>[    0.934751] HugeTLB: 0 KiB vmemmap can be freed for a 64.0 KiB page\r"}
- {"dt": "2024-11-14T09:26:11.390422", "lvl": "target", "msg": "<6>[    0.935213] HugeTLB: registered 8.00 MiB page size, pre-allocated 0 pages\r"}
- {"dt": "2024-11-14T09:26:11.390846", "lvl": "target", "msg": "<6>[    0.935651] HugeTLB: 0 KiB vmemmap can be freed for a 8.00 MiB page\r"}
- {"dt": "2024-11-14T09:26:11.391332", "lvl": "target", "msg": "<6>[    0.936087] HugeTLB: registered 256 MiB page size, pre-allocated 0 pages\r"}
- {"dt": "2024-11-14T09:26:11.391701", "lvl": "target", "msg": "<6>[    0.936515] HugeTLB: 0 KiB vmemmap can be freed for a 256 MiB page\r"}
- {"dt": "2024-11-14T09:26:11.392162", "lvl": "target", "msg": "<6>[    0.936931] HugeTLB: registered 2.00 GiB page size, pre-allocated 0 pages\r"}
- {"dt": "2024-11-14T09:26:11.392551", "lvl": "target", "msg": "<6>[    0.937361] HugeTLB: 0 KiB vmemmap can be freed for a 2.00 GiB page\r"}
- {"dt": "2024-11-14T09:26:11.408907", "lvl": "target", "msg": "<5>[    0.953621] SCSI subsystem initialized\r"}
- {"dt": "2024-11-14T09:26:11.409908", "lvl": "target", "msg": "<7>[    0.954651] libata version 3.00 loaded.\r"}
- {"dt": "2024-11-14T09:26:11.410746", "lvl": "target", "msg": "<6>[    0.955501] usbcore: registered new interface driver usbfs\r"}
- {"dt": "2024-11-14T09:26:11.411362", "lvl": "target", "msg": "<6>[    0.956121] usbcore: registered new interface driver hub\r"}
- {"dt": "2024-11-14T09:26:11.411915", "lvl": "target", "msg": "<6>[    0.956672] usbcore: registered new device driver usb\r"}
- {"dt": "2024-11-14T09:26:11.412637", "lvl": "target", "msg": "<6>[    0.957394] pps_core: LinuxPPS API ver. 1 registered\r"}
- {"dt": "2024-11-14T09:26:11.413087", "lvl": "target", "msg": "<6>[    0.957803] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>\r"}
- {"dt": "2024-11-14T09:26:11.413624", "lvl": "target", "msg": "<6>[    0.958380] PTP clock support registered\r"}
- {"dt": "2024-11-14T09:26:11.438229", "lvl": "target", "msg": "<6>[    0.982935] pci 0000:01:02.0: vgaarb: setting as boot VGA device\r"}
- {"dt": "2024-11-14T09:26:11.438640", "lvl": "target", "msg": "<6>[    0.983445] pci 0000:01:02.0: vgaarb: bridge control possible\r"}
- {"dt": "2024-11-14T09:26:11.439165", "lvl": "target", "msg": "<6>[    0.983925] pci 0000:01:02.0: vgaarb: VGA device added: decodes=io+mem,owns=none,locks=none\r"}
- {"dt": "2024-11-14T09:26:11.439661", "lvl": "target", "msg": "<6>[    0.984427] vgaarb: loaded\r"}
- {"dt": "2024-11-14T09:26:11.440416", "lvl": "target", "msg": "<6>[    0.985152] /pci@1f,0/pci@1,1/ebus@1/eeprom@14,2000: Mostek regs at 0x1fe02002000\r"}
- {"dt": "2024-11-14T09:26:11.447762", "lvl": "target", "msg": "<6>[    0.992474] clocksource: Switched to clocksource tick\r"}
- {"dt": "2024-11-14T09:26:11.473159", "lvl": "target", "msg": "<6>[    1.017837] NET: Registered PF_INET protocol family\r"}
- {"dt": "2024-11-14T09:26:11.474671", "lvl": "target", "msg": "<6>[    1.019398] IP idents hash table entries: 65536 (order: 6, 524288 bytes, linear)\r"}
- {"dt": "2024-11-14T09:26:11.481331", "lvl": "target", "msg": "<6>[    1.026013] tcp_listen_portaddr_hash hash table entries: 2048 (order: 2, 32768 bytes, linear)\r"}
- {"dt": "2024-11-14T09:26:11.481915", "lvl": "target", "msg": "<6>[    1.026624] Table-perturb hash table entries: 65536 (order: 5, 262144 bytes, linear)\r"}
- {"dt": "2024-11-14T09:26:11.482571", "lvl": "target", "msg": "<6>[    1.027245] TCP established hash table entries: 32768 (order: 5, 262144 bytes, linear)\r"}
- {"dt": "2024-11-14T09:26:11.483296", "lvl": "target", "msg": "<6>[    1.028048] TCP bind hash table entries: 32768 (order: 7, 1048576 bytes, linear)\r"}
- {"dt": "2024-11-14T09:26:11.484388", "lvl": "target", "msg": "<6>[    1.029144] TCP: Hash tables configured (established 32768 bind 32768)\r"}
- {"dt": "2024-11-14T09:26:11.485481", "lvl": "target", "msg": "<6>[    1.030220] UDP hash table entries: 2048 (order: 3, 65536 bytes, linear)\r"}
- {"dt": "2024-11-14T09:26:11.486125", "lvl": "target", "msg": "<6>[    1.030881] UDP-Lite hash table entries: 2048 (order: 3, 65536 bytes, linear)\r"}
- {"dt": "2024-11-14T09:26:11.487736", "lvl": "target", "msg": "<6>[    1.032488] NET: Registered PF_UNIX/PF_LOCAL protocol family\r"}
- {"dt": "2024-11-14T09:26:11.488547", "lvl": "target", "msg": "<6>[    1.033276] PCI: CLS 0 bytes, default 64\r"}
- {"dt": "2024-11-14T09:26:11.492043", "lvl": "target", "msg": "<6>[    1.036753] power: Control reg at 1fe02007240\r"}
- {"dt": "2024-11-14T09:26:11.496390", "lvl": "target", "msg": "<6>[    1.041095] workingset: timestamp_bits=57 max_order=19 bucket_order=0\r"}
- {"dt": "2024-11-14T09:26:11.574375", "lvl": "target", "msg": "<6>[    1.119051] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 251)\r"}
- {"dt": "2024-11-14T09:26:11.574792", "lvl": "target", "msg": "<6>[    1.119618] io scheduler mq-deadline registered\r"}
- {"dt": "2024-11-14T09:26:11.575234", "lvl": "target", "msg": "<6>[    1.120078] io scheduler kyber registered\r"}
- {"dt": "2024-11-14T09:26:11.579317", "lvl": "target", "msg": "<6>[    1.124011] ffe30b48: ttyS0 at MMIO 0x1fe020003f8 (irq = 5, base_baud = 115387) is a 16550A\r"}
- {"dt": "2024-11-14T09:26:11.580748", "lvl": "target", "msg": "<4>[    1.124879] Console: ttyS0 (SU)\r"}
- {"dt": "2024-11-14T09:26:11.581398", "lvl": "target", "msg": "<6>[    1.126189] printk: legacy console [ttyS0] enabled"}
- {"dt": "2024-11-14T09:26:11.581906", "lvl": "target", "msg": "<6>[    1.126189] printk: legacy console [ttyS0] enabled\r"}
- {"dt": "2024-11-14T09:26:11.582213", "lvl": "target", "msg": "<6>[    1.127175] printk: legacy bootconsole [earlyprom0] disabled"}
- {"dt": "2024-11-14T09:26:11.582735", "lvl": "target", "msg": "<6>[    1.127175] printk: legacy bootconsole [earlyprom0] disabled\r"}
- {"dt": "2024-11-14T09:26:11.591078", "lvl": "target", "msg": "<6>[    1.136036] scsi host0: pata_cmd64x"}
- {"dt": "2024-11-14T09:26:11.593509", "lvl": "target", "msg": "<6>[    1.138469] scsi host1: pata_cmd64x"}
- {"dt": "2024-11-14T09:26:11.594085", "lvl": "target", "msg": "<6>[    1.138898] ata1: PATA max UDMA/33 cmd 0x1fe02008000 ctl 0x1fe02008080 bmdma 0x1fe02008200 irq 7 lpm-pol 0"}
- {"dt": "2024-11-14T09:26:11.594521", "lvl": "target", "msg": "<6>[    1.139355] ata2: PATA max UDMA/33 cmd 0x1fe02008100 ctl 0x1fe02008180 bmdma 0x1fe02008208 irq 7 lpm-pol 0"}
- {"dt": "2024-11-14T09:26:11.602911", "lvl": "target", "msg": "<6>[    1.147866] rtc-m48t59 rtc-m48t59.0: registered as rtc0"}
- {"dt": "2024-11-14T09:26:11.604088", "lvl": "target", "msg": "<6>[    1.148671] rtc-m48t59 rtc-m48t59.0: setting system clock to 2024-11-14T09:26:11 UTC (1731576371)"}
- {"dt": "2024-11-14T09:26:11.606018", "lvl": "target", "msg": "<6>[    1.151004] usbcore: registered new interface driver usbhid"}
- {"dt": "2024-11-14T09:26:11.606202", "lvl": "target", "msg": "<6>[    1.151260] usbhid: USB HID core driver"}
- {"dt": "2024-11-14T09:26:11.607462", "lvl": "target", "msg": "<6>[    1.152456] NET: Registered PF_INET6 protocol family"}
- {"dt": "2024-11-14T09:26:11.612846", "lvl": "target", "msg": "<6>[    1.157806] Segment Routing with IPv6"}
- {"dt": "2024-11-14T09:26:11.613149", "lvl": "target", "msg": "<6>[    1.158134] In-situ OAM (IOAM) with IPv6"}
- {"dt": "2024-11-14T09:26:11.613923", "lvl": "target", "msg": "<6>[    1.158892] sit: IPv6, IPv4 and MPLS over IPv4 tunneling driver"}
- {"dt": "2024-11-14T09:26:11.616344", "lvl": "target", "msg": "<6>[    1.161300] NET: Registered PF_PACKET protocol family"}
- {"dt": "2024-11-14T09:26:11.632232", "lvl": "target", "msg": "<6>[    1.177164] Demotion targets for Node 0: null"}
- {"dt": "2024-11-14T09:26:11.753748", "lvl": "target", "msg": "<6>[    1.298673] ata1: found unknown device (class 0)"}
- {"dt": "2024-11-14T09:26:11.757552", "lvl": "target", "msg": "<6>[    1.302479] ata1.00: ATA-7: QEMU HARDDISK, 2.5+, max UDMA/100"}
- {"dt": "2024-11-14T09:26:11.757867", "lvl": "target", "msg": "<6>[    1.302828] ata1.00: 2097152 sectors, multi 16: LBA48 "}
- {"dt": "2024-11-14T09:26:11.768469", "lvl": "target", "msg": "<5>[    1.313345] scsi 0:0:0:0: Direct-Access     ATA      QEMU HARDDISK    2.5+ PQ: 0 ANSI: 5"}
- {"dt": "2024-11-14T09:26:11.773637", "lvl": "target", "msg": "<5>[    1.318496] sd 0:0:0:0: [sda] 2097152 512-byte logical blocks: (1.07 GB/1.00 GiB)"}
- {"dt": "2024-11-14T09:26:11.774378", "lvl": "target", "msg": "<5>[    1.319337] sd 0:0:0:0: [sda] Write Protect is off"}
- {"dt": "2024-11-14T09:26:11.774597", "lvl": "target", "msg": "<7>[    1.319602] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00"}
- {"dt": "2024-11-14T09:26:11.775294", "lvl": "target", "msg": "<5>[    1.320153] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA"}
- {"dt": "2024-11-14T09:26:11.776512", "lvl": "target", "msg": "<6>[    1.321474] sd 0:0:0:0: [sda] Preferred minimum I/O size 512 bytes"}
- {"dt": "2024-11-14T09:26:11.821692", "lvl": "target", "msg": "<5>[    1.366589] sd 0:0:0:0: [sda] Attached SCSI disk"}
- {"dt": "2024-11-14T09:26:11.932812", "lvl": "target", "msg": "<6>[    1.477727] ata2: found unknown device (class 0)"}
- {"dt": "2024-11-14T09:26:11.933784", "lvl": "target", "msg": "<6>[    1.478711] ata2.00: ATAPI: QEMU DVD-ROM, 2.5+, max UDMA/100"}
- {"dt": "2024-11-14T09:26:11.936745", "lvl": "target", "msg": "<5>[    1.481607] scsi 1:0:0:0: CD-ROM            QEMU     QEMU DVD-ROM     2.5+ PQ: 0 ANSI: 5"}
- {"dt": "2024-11-14T09:26:11.996141", "lvl": "target", "msg": "<6>[    1.541056] EXT4-fs (sda): orphan cleanup on readonly fs"}
- {"dt": "2024-11-14T09:26:11.997500", "lvl": "target", "msg": "<6>[    1.542117] EXT4-fs (sda): mounted filesystem 7f777666-19a6-42f6-84d8-8187a7b8cca6 ro with ordered data mode. Quota mode: disabled."}
- {"dt": "2024-11-14T09:26:11.997915", "lvl": "target", "msg": "<6>[    1.542859] VFS: Mounted root (ext4 filesystem) readonly on device 8:0."}
- {"dt": "2024-11-14T09:26:12.033315", "lvl": "target", "msg": "<4>[    1.578247] This architecture does not have kernel memory protection."}
- {"dt": "2024-11-14T09:26:12.033772", "lvl": "target", "msg": "<6>[    1.578807] Run /sbin/init as init process"}
- {"dt": "2024-11-14T09:26:12.033916", "lvl": "target", "msg": "<7>[    1.579009]   with arguments:"}
- {"dt": "2024-11-14T09:26:12.034070", "lvl": "target", "msg": "<7>[    1.579156]     /sbin/init"}
- {"dt": "2024-11-14T09:26:12.034207", "lvl": "target", "msg": "<7>[    1.579308]     verbose"}
- {"dt": "2024-11-14T09:26:12.034321", "lvl": "target", "msg": "<7>[    1.579428]     earlycon"}
- {"dt": "2024-11-14T09:26:12.034473", "lvl": "target", "msg": "<7>[    1.579548]   with environment:"}
- {"dt": "2024-11-14T09:26:12.034612", "lvl": "target", "msg": "<7>[    1.579713]     HOME=/"}
- {"dt": "2024-11-14T09:26:12.034755", "lvl": "target", "msg": "<7>[    1.579850]     TERM=linux"}
- {"dt": "2024-11-14T09:26:12.285147", "lvl": "target", "msg": "<6>[    1.829956] EXT4-fs (sda): re-mounted 7f777666-19a6-42f6-84d8-8187a7b8cca6 r/w. Quota mode: disabled."}
- {"dt": "2024-11-14T09:26:12.394656", "lvl": "target", "msg": "\rcan't open /dev/null: No such file or directory"}
- {"dt": "2024-11-14T09:26:12.396723", "lvl": "target", "msg": "\rcan't open /dev/null: No such file or directory"}
- {"dt": "2024-11-14T09:26:12.397693", "lvl": "target", "msg": "\rcan't open /dev/null: No such file or directory"}
- {"dt": "2024-11-14T09:26:12.398696", "lvl": "target", "msg": "\rcan't open /dev/null: No such file or directory"}
- {"dt": "2024-11-14T09:26:12.563057", "lvl": "target", "msg": "Saving 256 bits of non-creditable seed for next boot"}
- {"dt": "2024-11-14T09:26:12.638200", "lvl": "target", "msg": "Starting syslogd: OK"}
- {"dt": "2024-11-14T09:26:12.716381", "lvl": "target", "msg": "Starting klogd: OK"}
- {"dt": "2024-11-14T09:26:12.908143", "lvl": "target", "msg": "Running sysctl: OK"}
- {"dt": "2024-11-14T09:26:13.186602", "lvl": "target", "msg": "Starting network: OK"}
- {"dt": "2024-11-14T09:26:13.196971", "lvl": "target", "msg": "\rcan't open /dev/console: No such file or directory"}
- {"dt": "2024-11-14T09:26:14.200622", "lvl": "target", "msg": "\rcan't open /dev/console: No such file or directory"}
- {"dt": "2024-11-14T09:26:15.203289", "lvl": "target", "msg": "\rcan't open /dev/console: No such file or directory"}
- {"dt": "2024-11-14T09:26:16.205984", "lvl": "target", "msg": "\rcan't open /dev/console: No such file or directory"}
- {"dt": "2024-11-14T09:26:17.208507", "lvl": "target", "msg": "\rcan't open /dev/console: No such file or directory"}
- {"dt": "2024-11-14T09:26:18.210587", "lvl": "target", "msg": "\rcan't open /dev/console: No such file or directory"}
- {"dt": "2024-11-14T09:26:19.213185", "lvl": "target", "msg": "\rcan't open /dev/console: No such file or directory"}
- {"dt": "2024-11-14T09:26:20.215630", "lvl": "target", "msg": "\rcan't open /dev/console: No such file or directory"}
- {"dt": "2024-11-14T09:26:21.218455", "lvl": "target", "msg": "\rcan't open /dev/console: No such file or directory"}
- {"dt": "2024-11-14T09:26:22.221004", "lvl": "target", "msg": "\rcan't open /dev/console: No such file or directory"}
- {"dt": "2024-11-14T09:26:23.223219", "lvl": "target", "msg": "\rcan't open /dev/console: No such file or directory"}
- {"dt": "2024-11-14T09:26:24.225311", "lvl": "target", "msg": "\rcan't open /dev/console: No such file or directory"}
- {"dt": "2024-11-14T09:26:25.227580", "lvl": "target", "msg": "\rcan't open /dev/console: No such file or directory"}
- {"dt": "2024-11-14T09:26:26.229408", "lvl": "target", "msg": "\rcan't open /dev/console: No such file or directory"}
- {"dt": "2024-11-14T09:26:26.375715", "lvl": "exception", "msg": "The job was canceled"}
- {"dt": "2024-11-14T09:26:26.375886", "lvl": "debug", "msg": "end: 2.2.1 login-action (duration 00:00:16) [common]"}
- {"dt": "2024-11-14T09:26:26.375983", "lvl": "results", "msg": {"definition": "lava", "namespace": "common", "case": "login-action", "level": "2.2.1", "duration": "15.91", "result": "fail", "extra": {"fail": "The job was canceled"}}}
- {"dt": "2024-11-14T09:26:26.376130", "lvl": "exception", "msg": "The job was canceled"}
- {"dt": "2024-11-14T09:26:26.376210", "lvl": "debug", "msg": "end: 2.2 auto-login-action (duration 00:00:17) [common]"}
- {"dt": "2024-11-14T09:26:26.376274", "lvl": "results", "msg": {"definition": "lava", "namespace": "common", "case": "auto-login-action", "level": "2.2", "duration": "17.14", "result": "fail", "extra": {"fail": "The job was canceled"}}}
- {"dt": "2024-11-14T09:26:26.376368", "lvl": "exception", "msg": "The job was canceled"}
- {"dt": "2024-11-14T09:26:26.376424", "lvl": "info", "msg": "end: 2 boot-image-retry (duration 00:00:17) [common]"}
- {"dt": "2024-11-14T09:26:26.376478", "lvl": "results", "msg": {"definition": "lava", "namespace": "common", "case": "boot-image-retry", "level": "2", "duration": "17.15", "result": "fail", "extra": {"fail": "The job was canceled"}}}
- {"dt": "2024-11-14T09:26:26.376591", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2024-11-14T09:26:26.376674", "lvl": "debug", "msg": "Cleaning up download directory: /var/lib/lava/dispatcher/tmp/tuxrun-y9yiv3qz-1/deployimages-q9_av5fg/kernel"}
- {"dt": "2024-11-14T09:26:26.376851", "lvl": "debug", "msg": "Cleaning up download directory: /var/lib/lava/dispatcher/tmp/tuxrun-y9yiv3qz-1/deployimages-q9_av5fg/rootfs"}
- {"dt": "2024-11-14T09:26:26.377009", "lvl": "debug", "msg": "start: 3.1 power-off (timeout 00:00:30) [common]"}
- {"dt": "2024-11-14T09:26:26.377084", "lvl": "debug", "msg": "end: 3.1 power-off (duration 00:00:00) [common]"}
- {"dt": "2024-11-14T09:26:26.377151", "lvl": "debug", "msg": "start: 3.2 read-feedback (timeout 00:05:00) [common]"}
- {"dt": "2024-11-14T09:26:26.377361", "lvl": "debug", "msg": "Listened to connection for namespace 'common' for up to 1s"}
- {"dt": "2024-11-14T09:26:27.231695", "lvl": "debug", "msg": "Listened to connection for namespace 'common' for up to 1s"}
- {"dt": "2024-11-14T09:26:27.231866", "lvl": "feedback", "msg": "\rcan't open /dev/console: No such file or directory", "ns": "common"}
- {"dt": "2024-11-14T09:26:27.232134", "lvl": "debug", "msg": "Listened to connection for namespace 'common' for up to 1s"}
- {"dt": "2024-11-14T09:26:27.377467", "lvl": "info", "msg": "Finalising connection for namespace 'common'"}
- {"dt": "2024-11-14T09:26:27.377568", "lvl": "debug", "msg": "Sending line: 'poweroff'"}
- {"dt": "2024-11-14T09:26:27.477823", "lvl": "input", "msg": "poweroff"}
- {"dt": "2024-11-14T09:26:27.478183", "lvl": "debug", "msg": "Already disconnected"}
- {"dt": "2024-11-14T09:26:27.478265", "lvl": "target", "msg": "poweroff"}
- {"dt": "2024-11-14T09:26:27.678575", "lvl": "debug", "msg": "end: 3.2 read-feedback (duration 00:00:01) [common]"}
- {"dt": "2024-11-14T09:26:27.678687", "lvl": "info", "msg": "Removing root tmp directory at /var/lib/lava/dispatcher/tmp/tuxrun-y9yiv3qz-1"}
- {"dt": "2024-11-14T09:26:27.678942", "lvl": "error", "msg": "JobCanceled: The job was canceled"}
- {"dt": "2024-11-14T09:26:27.679014", "lvl": "results", "msg": {"definition": "lava", "case": "job", "result": "fail", "error_msg": "The job was canceled", "error_type": "Canceled"}}
